myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adam Winer" <awi...@gmail.com>
Subject Re: [Announce] Release of Apache MyFaces Trinidad 1.2.1
Date Thu, 05 Jul 2007 16:49:55 GMT
On 7/5/07, Francisco Passos <francisco.passos@gmail.com> wrote:
> Is it possible to use this version on a non-J2EE container?
>
> I figure it should be possible, since one can use JSF 1.2 with facelets (and
> not JSP), but apparently there's a restriction in trinidad:
>
> org.apache.myfaces.trinidadinternal.application.ViewHandlerImp
> extends javax.faces.application.ViewHandlerWrapper

That class is in JSF 1.2, which this version of Trinidad requires.
As long as your webapp contains JSF 1.2, you should be fine.
If this is giving you a problem, you've still got JSF 1.1 installed.

-- Adam


>
> I guess I'll have to stick with Trinidad 1.0.1 for the time being.
>
>
> On 7/5/07, Matthias Wessendorf <matzew@apache.org> wrote:
> > The Apache MyFaces Trinidad team is pleased to announce the release of
> > Apache MyFaces Trinidad Core 1.2.1.
> >
> > Apache MyFaces Trinidad 1.2.x is a JavaServer(tm) Faces 1.2 component
> library.
> >
> > Trinidad Core 1.2.1 is available in both binary and source distributions:
> >
> > * http://myfaces.apache.org/trinidad/download.html
> >
> > Apache MyFaces Trinidad is available in the central Maven repository under
> > Group ID "org.apache.myfaces.trinidad".
> >
> >
> > Release Notes:
> > http://tinyurl.com/yttonw
> >
> > Enjoy!
> >
> > --
> > Matthias Wessendorf
> >
> > further stuff:
> > blog: http://matthiaswessendorf.wordpress.com/
> > mail: matzew-at-apache-dot-org
> >
>
>

Mime
View raw message